<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="BookmarkManager">
    <bookmark url="file://$USER_HOME$/PhpstormProjects/rozcestnik/rozcestnik/index.html" description="&#9;&#9;&#9;&#9;&#9;&#9;&#9;&lt;p&gt;Lorem ipsum dolor sit amet, consectetuer..." line="222" />
    <bookmark url="file://$PROJECT_DIR$/app/forms/GeneratorFormFactory.php" line="61" />
    <bookmark url="file://$PROJECT_DIR$/app/forms/FirstFormFactory.php" line="33" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="40ecc91c-c13e-48a8-b11d-58335cb350c7" name="Default Changelist" comment="" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ComposerSettings" doNotAsk="true" synchronizationState="SYNCHRONIZE">
    <pharConfigPath>$PROJECT_DIR$/composer.json</pharConfigPath>
  </component>
  <component name="DatabaseView">
    <option name="SHOW_INTERMEDIATE" value="true" />
    <option name="GROUP_DATA_SOURCES" value="true" />
    <option name="GROUP_SCHEMA" value="true" />
    <option name="GROUP_CONTENTS" value="false" />
    <option name="SORT_POSITIONED" value="false" />
    <option name="SHOW_EMPTY_GROUPS" value="false" />
    <option name="AUTO_SCROLL_FROM_SOURCE" value="false" />
    <option name="HIDDEN_KINDS">
      <set />
    </option>
    <expand />
    <select />
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/app/presenters/BasePresenter.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="408">
              <caret line="25" column="29" selection-start-line="25" selection-start-column="29" selection-end-line="25" selection-end-column="29" />
              <folding>
                <element signature="e#34#44#0#PHP" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/app/forms/GeneratorFormFactory.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="199">
              <caret line="51" column="67" lean-forward="true" selection-start-line="51" selection-start-column="67" selection-end-line="51" selection-end-column="67" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/www/js/main.js">
          <provider selected="true" editor-type-id="text-editor">
            <state>
              <caret column="15" selection-start-column="15" selection-end-column="15" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/app/presenters/templates/Second/default.latte">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="136">
              <caret line="8" column="10" selection-start-line="8" selection-start-column="10" selection-end-line="8" selection-end-column="10" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/app/presenters/templates/Homepage/default.latte">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="153">
              <caret line="9" column="93" selection-start-line="9" selection-start-column="93" selection-end-line="9" selection-end-column="93" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/app/router/RouterFactory.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="272">
              <caret line="18" column="74" selection-start-line="18" selection-start-column="74" selection-end-line="18" selection-end-column="74" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/app/presenters/FirstPresenter.php">
          <provider selected="true" editor-type-id="text-editor" />
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/app/presenters/SecondPresenter.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="833">
              <caret line="51" selection-start-line="51" selection-end-line="51" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/app/presenters/templates/Error/500.phtml">
          <provider selected="true" editor-type-id="text-editor" />
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>time_started</find>
      <find>timer</find>
      <find>youtu</find>
      <find>start</find>
      <find>tim</find>
      <find>stop_t</find>
    </findStrings>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/app/presenters/templates/Homepage/top.latte" />
        <option value="$PROJECT_DIR$/app/presenters/SignPresenter.php" />
        <option value="$PROJECT_DIR$/app/presenters/templates/Sign/in.latte" />
        <option value="$PROJECT_DIR$/app/model/FirstManager.php" />
        <option value="$PROJECT_DIR$/www/css/style_ceo.css" />
        <option value="$PROJECT_DIR$/app/presenters/ThirdPresenter.php" />
        <option value="$PROJECT_DIR$/app/presenters/templates/First/firstoutcome.latte" />
        <option value="$PROJECT_DIR$/temp/cache/latte/app-presenters-templates-First-firstoutcome-latte-Template4aae9305e518b4cc4d79f4778667fde8.php" />
        <option value="$PROJECT_DIR$/app/presenters/ResultPresenter.php" />
        <option value="$PROJECT_DIR$/app/presenters/templates/Result/default.latte" />
        <option value="$PROJECT_DIR$/app/forms/SecondFormFactory.php" />
        <option value="$PROJECT_DIR$/app/model/ResultManager.php" />
        <option value="$PROJECT_DIR$/app/forms/ResultFormFactory.php" />
        <option value="$PROJECT_DIR$/app/forms/SignFormFactory.php" />
        <option value="$PROJECT_DIR$/../web_v2/app/config/config.local.neon" />
        <option value="$PROJECT_DIR$/app/presenters/templates/Webs/default.latte" />
        <option value="$PROJECT_DIR$/app/presenters/templates/Webs/prd.latte" />
        <option value="$PROJECT_DIR$/temp/cache/latte/www-hra1-app-presenters-templates-Webs-graphs-latte-Templatebd2fee9453cbfe831816573cfcdce1b1.php" />
        <option value="$PROJECT_DIR$/app/presenters/templates/Webs/newspaper.latte" />
        <option value="$PROJECT_DIR$/app/presenters/templates/Webs/testimony.latte" />
        <option value="$PROJECT_DIR$/app/presenters/templates/Webs/vocab.latte" />
        <option value="$PROJECT_DIR$/app/presenters/templates/Webs/report.latte" />
        <option value="$PROJECT_DIR$/app/forms/ThirdFormFactory.php" />
        <option value="$PROJECT_DIR$/app/model/SecondManager.php" />
        <option value="$PROJECT_DIR$/app/config/config.neon" />
        <option value="$PROJECT_DIR$/app/presenters/HomepagePresenter.php" />
        <option value="$PROJECT_DIR$/app/router/RouterFactory.php" />
        <option value="$PROJECT_DIR$/app/presenters/GeneratorPresenter.php" />
        <option value="$PROJECT_DIR$/app/presenters/templates/Generator/default.latte" />
        <option value="$PROJECT_DIR$/app/presenters/templates/Generator/.htpasswd" />
        <option value="$PROJECT_DIR$/app/presenters/templates/Generator/.htaccess" />
        <option value="$PROJECT_DIR$/../ceo/www/css/style_ceo.css" />
        <option value="$PROJECT_DIR$/www/js/main.js" />
        <option value="$PROJECT_DIR$/app/presenters/templates/First/default.latte" />
        <option value="$PROJECT_DIR$/app/forms/FirstFormFactory.php" />
        <option value="$PROJECT_DIR$/app/presenters/SecureBasePresenter.php" />
        <option value="$PROJECT_DIR$/app/presenters/FirstPresenter.php" />
        <option value="$PROJECT_DIR$/app/presenters/SecondPresenter.php" />
        <option value="$PROJECT_DIR$/app/presenters/WebsPresenter.php" />
        <option value="$PROJECT_DIR$/app/config/config.local.neon" />
        <option value="$USER_HOME$/Desktop/index.php" />
        <option value="$PROJECT_DIR$/app/model/GameManager.php" />
        <option value="$PROJECT_DIR$/app/model/UserManager.php" />
        <option value="$PROJECT_DIR$/app/presenters/templates/Second/default.latte" />
        <option value="$PROJECT_DIR$/www/css/style.css" />
        <option value="$USER_HOME$/Desktop/default.latte" />
        <option value="$USER_HOME$/Desktop/DVD/default.latte" />
        <option value="$PROJECT_DIR$/app/presenters/templates/Homepage/default.latte" />
        <option value="$PROJECT_DIR$/app/presenters/templates/@layout.latte" />
        <option value="$PROJECT_DIR$/app/presenters/BasePresenter.php" />
        <option value="$PROJECT_DIR$/app/forms/GeneratorFormFactory.php" />
      </list>
    </option>
  </component>
  <component name="PhpWorkspaceProjectConfiguration">
    <include_path>
      <path value="$PROJECT_DIR$/vendor/latte/latte" />
      <path value="$PROJECT_DIR$/vendor/nette/mail" />
      <path value="$PROJECT_DIR$/vendor/nette/reflection" />
      <path value="$PROJECT_DIR$/vendor/nette/di" />
      <path value="$PROJECT_DIR$/vendor/nette/neon" />
      <path value="$PROJECT_DIR$/vendor/nette/tester" />
      <path value="$PROJECT_DIR$/vendor/composer" />
      <path value="$PROJECT_DIR$/vendor/nette/component-model" />
      <path value="$PROJECT_DIR$/vendor/nette/bootstrap" />
      <path value="$PROJECT_DIR$/vendor/nette/caching" />
      <path value="$PROJECT_DIR$/vendor/nette/finder" />
      <path value="$PROJECT_DIR$/vendor/dg/adminer-custom" />
      <path value="$PROJECT_DIR$/vendor/nette/php-generator" />
      <path value="$PROJECT_DIR$/vendor/nette/database" />
      <path value="$PROJECT_DIR$/vendor/nette/robot-loader" />
      <path value="$PROJECT_DIR$/vendor/nette/security" />
      <path value="$PROJECT_DIR$/vendor/nette/application" />
      <path value="$PROJECT_DIR$/vendor/nette/utils" />
      <path value="$PROJECT_DIR$/vendor/nette/safe-stream" />
      <path value="$PROJECT_DIR$/vendor/nette/http" />
      <path value="$PROJECT_DIR$/vendor/nette/forms" />
      <path value="$PROJECT_DIR$/vendor/tracy/tracy" />
    </include_path>
  </component>
  <component name="ProjectFrameBounds" extendedState="6">
    <option name="x" value="307" />
    <option name="y" value="77" />
    <option name="width" value="1026" />
    <option name="height" value="554" />
  </component>
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="Scope" />
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="pvj" type="b2602c69:ProjectViewProjectNode" />
              <item name="pvj" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="pvj" type="b2602c69:ProjectViewProjectNode" />
              <item name="pvj" type="462c0819:PsiDirectoryNode" />
              <item name="app" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="pvj" type="b2602c69:ProjectViewProjectNode" />
              <item name="pvj" type="462c0819:PsiDirectoryNode" />
              <item name="app" type="462c0819:PsiDirectoryNode" />
              <item name="forms" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="pvj" type="b2602c69:ProjectViewProjectNode" />
              <item name="pvj" type="462c0819:PsiDirectoryNode" />
              <item name="app" type="462c0819:PsiDirectoryNode" />
              <item name="model" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="pvj" type="b2602c69:ProjectViewProjectNode" />
              <item name="pvj" type="462c0819:PsiDirectoryNode" />
              <item name="app" type="462c0819:PsiDirectoryNode" />
              <item name="presenters" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="pvj" type="b2602c69:ProjectViewProjectNode" />
              <item name="pvj" type="462c0819:PsiDirectoryNode" />
              <item name="app" type="462c0819:PsiDirectoryNode" />
              <item name="presenters" type="462c0819:PsiDirectoryNode" />
              <item name="templates" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="pvj" type="b2602c69:ProjectViewProjectNode" />
              <item name="pvj" type="462c0819:PsiDirectoryNode" />
              <item name="app" type="462c0819:PsiDirectoryNode" />
              <item name="router" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="pvj" type="b2602c69:ProjectViewProjectNode" />
              <item name="pvj" type="462c0819:PsiDirectoryNode" />
              <item name="www" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="pvj" type="b2602c69:ProjectViewProjectNode" />
              <item name="pvj" type="462c0819:PsiDirectoryNode" />
              <item name="www" type="462c0819:PsiDirectoryNode" />
              <item name="js" type="462c0819:PsiDirectoryNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="nodejs_interpreter_path.stuck_in_default_project" value="undefined stuck path" />
    <property name="nodejs_npm_path_reset_for_default_project" value="true" />
    <property name="settings.editor.selected.configurable" value="project.propVCSSupport.Mappings" />
  </component>
  <component name="RecentsManager">
    <key name="MoveFile.RECENT_KEYS">
      <recent name="C:\wamp64\www\hra1\app\presenters\templates\Result" />
      <recent name="C:\wamp64\www\hra1\app\presenters\templates\First" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="40ecc91c-c13e-48a8-b11d-58335cb350c7" name="Default Changelist" comment="" />
      <created>1548795004027</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1548795004027</updated>
      <workItem from="1548795005803" duration="451000" />
      <workItem from="1548795579099" duration="418000" />
      <workItem from="1549213646484" duration="8369000" />
      <workItem from="1549372723807" duration="3436000" />
      <workItem from="1549395041564" duration="47000" />
      <workItem from="1549397699283" duration="5050000" />
      <workItem from="1549451794627" duration="789000" />
      <workItem from="1549464683271" duration="1547000" />
      <workItem from="1549469526156" duration="115000" />
      <workItem from="1549471116980" duration="1719000" />
      <workItem from="1549547906245" duration="17167000" />
      <workItem from="1549706201426" duration="2355000" />
      <workItem from="1549717050258" duration="2430000" />
      <workItem from="1549807801931" duration="2409000" />
      <workItem from="1549816925012" duration="1505000" />
      <workItem from="1549826658396" duration="6903000" />
      <workItem from="1549963765550" duration="5423000" />
      <workItem from="1549974229626" duration="19674000" />
      <workItem from="1550152927593" duration="45000" />
      <workItem from="1550168917827" duration="10207000" />
      <workItem from="1550181974217" duration="2826000" />
      <workItem from="1550223437840" duration="149000" />
      <workItem from="1550226578854" duration="2084000" />
      <workItem from="1550233149095" duration="14219000" />
      <workItem from="1550332247035" duration="51000" />
      <workItem from="1550601619470" duration="6581000" />
      <workItem from="1550669964869" duration="135000" />
      <workItem from="1550680478414" duration="14089000" />
      <workItem from="1551099744541" duration="9657000" />
      <workItem from="1551126592992" duration="7761000" />
      <workItem from="1551277481650" duration="12762000" />
      <workItem from="1551301106471" duration="1097000" />
      <workItem from="1551305898072" duration="42000" />
      <workItem from="1551545579248" duration="2037000" />
      <workItem from="1551553581457" duration="3555000" />
      <workItem from="1551561139546" duration="5359000" />
      <workItem from="1551654726874" duration="281000" />
      <workItem from="1551779137002" duration="40000" />
      <workItem from="1551876495320" duration="4416000" />
      <workItem from="1551899000104" duration="52000" />
      <workItem from="1552128643414" duration="7087000" />
      <workItem from="1552144332499" duration="1782000" />
      <workItem from="1552166645164" duration="1460000" />
      <workItem from="1552241641958" duration="320000" />
      <workItem from="1552255332067" duration="40000" />
      <workItem from="1552430291187" duration="27000" />
      <workItem from="1552431044595" duration="141000" />
      <workItem from="1552431358749" duration="128000" />
      <workItem from="1552431573944" duration="182000" />
      <workItem from="1552431877681" duration="122000" />
      <workItem from="1552849152264" duration="24000" />
      <workItem from="1553012050356" duration="676000" />
      <workItem from="1553596133485" duration="925000" />
      <workItem from="1553617530088" duration="294000" />
      <workItem from="1554306624630" duration="1263000" />
      <workItem from="1554405786221" duration="92000" />
      <workItem from="1555932994570" duration="37000" />
    </task>
    <task id="LOCAL-00001" summary="import files">
      <created>1549373926999</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1549373926999</updated>
    </task>
    <task id="LOCAL-00002" summary="sooo many changes... like I did whole game!">
      <created>1549565142291</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1549565142291</updated>
    </task>
    <task id="LOCAL-00003" summary="added two img">
      <created>1549577296548</created>
      <option name="number" value="00003" />
      <option name="presentableId" value="LOCAL-00003" />
      <option name="project" value="LOCAL" />
      <updated>1549577296662</updated>
    </task>
    <task id="LOCAL-00004" summary="delated first form">
      <created>1549968952726</created>
      <option name="number" value="00004" />
      <option name="presentableId" value="LOCAL-00004" />
      <option name="project" value="LOCAL" />
      <updated>1549968952726</updated>
    </task>
    <task id="LOCAL-00005" summary="first generator version">
      <created>1550004521550</created>
      <option name="number" value="00005" />
      <option name="presentableId" value="LOCAL-00005" />
      <option name="project" value="LOCAL" />
      <updated>1550004521550</updated>
    </task>
    <task id="LOCAL-00006" summary="first generator version">
      <created>1550004750247</created>
      <option name="number" value="00006" />
      <option name="presentableId" value="LOCAL-00006" />
      <option name="project" value="LOCAL" />
      <updated>1550004750247</updated>
    </task>
    <task id="LOCAL-00007" summary="generator with random hash version">
      <created>1550009270631</created>
      <option name="number" value="00007" />
      <option name="presentableId" value="LOCAL-00007" />
      <option name="project" value="LOCAL" />
      <updated>1550009270632</updated>
    </task>
    <task id="LOCAL-00008" summary="generator new version">
      <created>1550173452687</created>
      <option name="number" value="00008" />
      <option name="presentableId" value="LOCAL-00008" />
      <option name="project" value="LOCAL" />
      <updated>1550173452687</updated>
    </task>
    <task id="LOCAL-00009" summary="generator new version">
      <created>1550181159529</created>
      <option name="number" value="00009" />
      <option name="presentableId" value="LOCAL-00009" />
      <option name="project" value="LOCAL" />
      <updated>1550181159530</updated>
    </task>
    <task id="LOCAL-00010" summary="css change">
      <created>1550184803161</created>
      <option name="number" value="00010" />
      <option name="presentableId" value="LOCAL-00010" />
      <option name="project" value="LOCAL" />
      <updated>1550184803196</updated>
    </task>
    <task id="LOCAL-00011" summary="css changed letter">
      <created>1550233588627</created>
      <option name="number" value="00011" />
      <option name="presentableId" value="LOCAL-00011" />
      <option name="project" value="LOCAL" />
      <updated>1550233588627</updated>
    </task>
    <task id="LOCAL-00012" summary="new css">
      <created>1551123400298</created>
      <option name="number" value="00012" />
      <option name="presentableId" value="LOCAL-00012" />
      <option name="project" value="LOCAL" />
      <updated>1551123400298</updated>
    </task>
    <task id="LOCAL-00013" summary="new css">
      <created>1551178826047</created>
      <option name="number" value="00013" />
      <option name="presentableId" value="LOCAL-00013" />
      <option name="project" value="LOCAL" />
      <updated>1551178826047</updated>
    </task>
    <task id="LOCAL-00014" summary="new css">
      <created>1551178884399</created>
      <option name="number" value="00014" />
      <option name="presentableId" value="LOCAL-00014" />
      <option name="project" value="LOCAL" />
      <updated>1551178884399</updated>
    </task>
    <task id="LOCAL-00015" summary="add number of cases&#10;update &lt;div&gt; mark in templates">
      <created>1551265859810</created>
      <option name="number" value="00015" />
      <option name="presentableId" value="LOCAL-00015" />
      <option name="project" value="LOCAL" />
      <updated>1551265859810</updated>
    </task>
    <task id="LOCAL-00016" summary="cleaning not using files">
      <created>1551266872745</created>
      <option name="number" value="00016" />
      <option name="presentableId" value="LOCAL-00016" />
      <option name="project" value="LOCAL" />
      <updated>1551266872745</updated>
    </task>
    <task id="LOCAL-00017" summary="cleaning&#10;connection to new db">
      <created>1551267601366</created>
      <option name="number" value="00017" />
      <option name="presentableId" value="LOCAL-00017" />
      <option name="project" value="LOCAL" />
      <updated>1551267601366</updated>
    </task>
    <task id="LOCAL-00018" summary="new files">
      <created>1551267772954</created>
      <option name="number" value="00018" />
      <option name="presentableId" value="LOCAL-00018" />
      <option name="project" value="LOCAL" />
      <updated>1551267772954</updated>
    </task>
    <task id="LOCAL-00019" summary="updated key generator">
      <created>1551281974739</created>
      <option name="number" value="00019" />
      <option name="presentableId" value="LOCAL-00019" />
      <option name="project" value="LOCAL" />
      <updated>1551281974784</updated>
    </task>
    <task id="LOCAL-00020" summary="updated key generator">
      <created>1551285971727</created>
      <option name="number" value="00020" />
      <option name="presentableId" value="LOCAL-00020" />
      <option name="project" value="LOCAL" />
      <updated>1551285971727</updated>
    </task>
    <task id="LOCAL-00021" summary="Css changes">
      <created>1551289050410</created>
      <option name="number" value="00021" />
      <option name="presentableId" value="LOCAL-00021" />
      <option name="project" value="LOCAL" />
      <updated>1551289050410</updated>
    </task>
    <task id="LOCAL-00022" summary="Css changes in game">
      <created>1551292110898</created>
      <option name="number" value="00022" />
      <option name="presentableId" value="LOCAL-00022" />
      <option name="project" value="LOCAL" />
      <updated>1551292110898</updated>
    </task>
    <task id="LOCAL-00023" summary="Css changes in first form">
      <created>1551302260096</created>
      <option name="number" value="00023" />
      <option name="presentableId" value="LOCAL-00023" />
      <option name="project" value="LOCAL" />
      <updated>1551302260097</updated>
    </task>
    <task id="LOCAL-00024" summary="new timer">
      <created>1551557217039</created>
      <option name="number" value="00024" />
      <option name="presentableId" value="LOCAL-00024" />
      <option name="project" value="LOCAL" />
      <updated>1551557217039</updated>
    </task>
    <task id="LOCAL-00025" summary="changed in css">
      <created>1551562473731</created>
      <option name="number" value="00025" />
      <option name="presentableId" value="LOCAL-00025" />
      <option name="project" value="LOCAL" />
      <updated>1551562473731</updated>
    </task>
    <task id="LOCAL-00026" summary="changed in css">
      <created>1551562789985</created>
      <option name="number" value="00026" />
      <option name="presentableId" value="LOCAL-00026" />
      <option name="project" value="LOCAL" />
      <updated>1551562789985</updated>
    </task>
    <task id="LOCAL-00027" summary="some small changes">
      <created>1551575052265</created>
      <option name="number" value="00027" />
      <option name="presentableId" value="LOCAL-00027" />
      <option name="project" value="LOCAL" />
      <updated>1551575052265</updated>
    </task>
    <task id="LOCAL-00028" summary="changed in timer">
      <created>1551655020810</created>
      <option name="number" value="00028" />
      <option name="presentableId" value="LOCAL-00028" />
      <option name="project" value="LOCAL" />
      <updated>1551655020810</updated>
    </task>
    <task id="LOCAL-00029" summary="Added video">
      <created>1551897522736</created>
      <option name="number" value="00029" />
      <option name="presentableId" value="LOCAL-00029" />
      <option name="project" value="LOCAL" />
      <updated>1551897522736</updated>
    </task>
    <task id="LOCAL-00030" summary="Added db">
      <created>1551899020263</created>
      <option name="number" value="00030" />
      <option name="presentableId" value="LOCAL-00030" />
      <option name="project" value="LOCAL" />
      <updated>1551899020263</updated>
    </task>
    <task id="LOCAL-00031" summary="Changes by maker">
      <created>1552132487138</created>
      <option name="number" value="00031" />
      <option name="presentableId" value="LOCAL-00031" />
      <option name="project" value="LOCAL" />
      <updated>1552132487138</updated>
    </task>
    <task id="LOCAL-00032" summary="Changes by maker">
      <created>1552167621652</created>
      <option name="number" value="00032" />
      <option name="presentableId" value="LOCAL-00032" />
      <option name="project" value="LOCAL" />
      <updated>1552167621652</updated>
    </task>
    <task id="LOCAL-00033" summary="new db">
      <created>1552255360658</created>
      <option name="number" value="00033" />
      <option name="presentableId" value="LOCAL-00033" />
      <option name="project" value="LOCAL" />
      <updated>1552255360658</updated>
    </task>
    <task id="LOCAL-00034" summary="new db">
      <created>1554405867456</created>
      <option name="number" value="00034" />
      <option name="presentableId" value="LOCAL-00034" />
      <option name="project" value="LOCAL" />
      <updated>1554405867456</updated>
    </task>
    <option name="localTasksCounter" value="35" />
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="191852000" />
  </component>
  <component name="TodoView">
    <todo-panel id="selected-file">
      <is-autoscroll-to-source value="true" />
    </todo-panel>
    <todo-panel id="all">
      <are-packages-shown value="true" />
      <is-autoscroll-to-source value="true" />
    </todo-panel>
  </component>
  <component name="ToolWindowManager">
    <frame x="-8" y="-8" width="1382" height="754" extended-state="6" />
    <editor active="true" />
    <layout>
      <window_info active="true" content_ui="combo" id="Project" order="0" visible="true" weight="0.15658094" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info id="Favorites" order="2" side_tool="true" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Find" order="1" weight="0.32850242" />
      <window_info anchor="bottom" id="Run" order="2" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.4" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="6" weight="0.32850242" />
      <window_info anchor="bottom" id="Docker" order="7" show_stripe_button="false" />
      <window_info anchor="bottom" id="Database Changes" order="8" />
      <window_info anchor="bottom" id="Version Control" order="9" sideWeight="0.4977307" weight="0.32850242" />
      <window_info anchor="bottom" id="Terminal" order="10" sideWeight="0.49621785" weight="0.32850242" />
      <window_info anchor="bottom" id="Event Log" order="11" sideWeight="0.50378215" side_tool="true" weight="0.32850242" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="0" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
      <window_info anchor="right" id="Database" order="3" weight="0.32980332" />
    </layout>
    <layout-to-restore>
      <window_info active="true" content_ui="combo" id="Project" order="0" visible="true" weight="0.22995462" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info id="Favorites" order="2" side_tool="true" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Find" order="1" weight="0.32850242" />
      <window_info anchor="bottom" id="Run" order="2" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.4" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="6" weight="0.32850242" />
      <window_info anchor="bottom" id="Docker" order="7" show_stripe_button="false" />
      <window_info anchor="bottom" id="Database Changes" order="8" />
      <window_info anchor="bottom" id="Version Control" order="9" sideWeight="0.4977307" weight="0.32850242" />
      <window_info anchor="bottom" id="Terminal" order="10" sideWeight="0.49621785" weight="0.32850242" />
      <window_info anchor="bottom" id="Event Log" order="11" sideWeight="0.50378215" side_tool="true" weight="0.32850242" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="0" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
      <window_info anchor="right" id="Database" order="3" weight="0.32980332" />
    </layout-to-restore>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State>
              <option name="RECENTLY_FILTERED_USER_GROUPS">
                <collection />
              </option>
              <option name="RECENTLY_FILTERED_BRANCH_GROUPS">
                <collection />
              </option>
              <option name="COLUMN_ORDER">
                <list>
                  <option value="0" />
                  <option value="1" />
                  <option value="2" />
                  <option value="3" />
                </list>
              </option>
            </State>
          </value>
        </entry>
      </map>
    </option>
    <option name="RECENT_FILTERS">
      <map>
        <entry key="Branch">
          <value>
            <list />
          </value>
        </entry>
        <entry key="User">
          <value>
            <list />
          </value>
        </entry>
      </map>
    </option>
  </component>
  <component name="VcsManagerConfiguration">
    <ignored-roots>
      <path value="$PROJECT_DIR$/hra1" />
    </ignored-roots>
    <MESSAGE value="sooo many changes... like I did whole game!" />
    <MESSAGE value="added two img" />
    <MESSAGE value="delated first form" />
    <MESSAGE value="first generator version" />
    <MESSAGE value="generator with random hash version" />
    <MESSAGE value="generator new version" />
    <MESSAGE value="css change" />
    <MESSAGE value="css changed letter" />
    <MESSAGE value="new css" />
    <MESSAGE value="add number of cases&#10;update &lt;div&gt; mark in templates" />
    <MESSAGE value="cleaning not using files" />
    <MESSAGE value="cleaning&#10;connection to new db" />
    <MESSAGE value="new files" />
    <MESSAGE value="updated key generator" />
    <MESSAGE value="Css changes" />
    <MESSAGE value="Css changes in game" />
    <MESSAGE value="Css changes in first form" />
    <MESSAGE value="new timer" />
    <MESSAGE value="changed in css" />
    <MESSAGE value="some small changes" />
    <MESSAGE value="changed in timer" />
    <MESSAGE value="Added video" />
    <MESSAGE value="Added db" />
    <MESSAGE value="Changes by maker" />
    <MESSAGE value="new db" />
    <option name="LAST_COMMIT_MESSAGE" value="new db" />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/app/forms/SecondFormFactory.php" />
    <entry file="file://$PROJECT_DIR$/www/css/lightbox.css">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-3031" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/www/js/jquery-1.12.0.min.js">
      <provider selected="true" editor-type-id="text-editor">
        <state>
          <folding>
            <element signature="n#!!doc" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/www/js/Chart.min.js">
      <provider selected="true" editor-type-id="text-editor">
        <state>
          <folding>
            <element signature="n#!!doc" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/www/js/lightbox.js">
      <provider selected="true" editor-type-id="text-editor">
        <state>
          <folding>
            <element signature="n#!!doc" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/presenters/SignPresenter.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-22" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/presenters/HomepagePresenter.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="369">
          <caret line="31" column="50" selection-start-line="31" selection-start-column="50" selection-end-line="31" selection-end-column="50" />
          <folding>
            <element signature="e#34#69#0#PHP" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/forms/SignFormFactory.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="573">
          <caret line="58" column="13" selection-start-line="55" selection-start-column="12" selection-end-line="58" selection-end-column="13" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/presenters/templates/Webs/newspaper.latte">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="136">
          <caret line="8" column="18" lean-forward="true" selection-start-line="8" selection-start-column="18" selection-end-line="8" selection-end-column="30" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/presenters/templates/Generator/.htpasswd" />
    <entry file="file://$PROJECT_DIR$/app/presenters/templates/Generator/.htaccess" />
    <entry file="file://$PROJECT_DIR$/../ceo/www/css/style.css">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-3079">
          <caret line="39" column="21" lean-forward="true" selection-start-line="39" selection-start-column="21" selection-end-line="39" selection-end-column="21" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/../ceo/www/css/style_ceo.css">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="148">
          <caret line="298" column="4" selection-start-line="298" selection-start-column="4" selection-end-line="310" selection-end-column="21" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/../ceo/app/presenters/templates/First/outcome.latte">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="272">
          <caret line="43" column="8" selection-start-line="43" selection-start-column="8" selection-end-line="43" selection-end-column="14" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/presenters/templates/Generator/default.latte">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="68">
          <caret line="4" selection-start-line="4" selection-end-line="4" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/presenters/GeneratorPresenter.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="357">
          <caret line="22" column="4" selection-start-line="22" selection-start-column="4" selection-end-line="22" selection-end-column="4" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/presenters/templates/First/default.latte">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="272">
          <caret line="16" column="65" lean-forward="true" selection-start-line="16" selection-start-column="65" selection-end-line="16" selection-end-column="65" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/presenters/SecureBasePresenter.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="216">
          <caret line="53" selection-start-line="53" selection-end-line="55" selection-end-column="48" />
          <folding>
            <element signature="e#34#44#0#PHP" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/forms/FirstFormFactory.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="119">
          <caret line="33" column="43" selection-start-line="33" selection-start-column="43" selection-end-line="33" selection-end-column="43" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/www/index.php">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/www/web.config">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="357">
          <caret line="21" column="20" selection-start-line="21" selection-start-column="20" selection-end-line="21" selection-end-column="20" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/www/robots.txt">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/www/.htaccess">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/presenters/WebsPresenter.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="136">
          <caret line="10" column="1" selection-start-line="10" selection-start-column="1" selection-end-line="10" selection-end-column="1" />
        </state>
      </provider>
    </entry>
    <entry file="file://$USER_HOME$/Desktop/index.php" />
    <entry file="file://$PROJECT_DIR$/app/config/config.local.neon">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="85">
          <caret line="5" column="14" selection-start-line="5" selection-start-column="14" selection-end-line="5" selection-end-column="14" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/config/config.neon">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="323">
          <caret line="19" lean-forward="true" selection-start-line="19" selection-end-line="19" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/model/GameManager.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="522">
          <caret line="45" column="48" selection-start-line="45" selection-start-column="48" selection-end-line="45" selection-end-column="48" />
          <folding>
            <element signature="e#29#39#0#PHP" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/model/UserManager.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="136">
          <caret line="62" column="81" lean-forward="true" selection-start-line="62" selection-start-column="81" selection-end-line="62" selection-end-column="81" />
          <folding>
            <element signature="e#29#39#0#PHP" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/presenters/Error4xxPresenter.php">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/presenters/ErrorPresenter.php">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/presenters/templates/Error/4xx.latte">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/presenters/templates/Error/403.latte">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/presenters/templates/Error/404.latte">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/presenters/templates/Error/405.latte">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/presenters/templates/Error/410.latte">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$USER_HOME$/Desktop/default.latte" />
    <entry file="file://$USER_HOME$/Desktop/config.local.neon" />
    <entry file="file://$PROJECT_DIR$/app/web.config">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/www/css/style.css">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="6528">
          <caret line="384" column="11" selection-start-line="384" selection-start-column="11" selection-end-line="384" selection-end-column="11" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/presenters/templates/@layout.latte">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1513">
          <caret line="89" column="36" selection-start-line="89" selection-start-column="36" selection-end-line="89" selection-end-column="36" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/presenters/BasePresenter.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="408">
          <caret line="25" column="29" selection-start-line="25" selection-start-column="29" selection-end-line="25" selection-end-column="29" />
          <folding>
            <element signature="e#34#44#0#PHP" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/www/js/main.js">
      <provider selected="true" editor-type-id="text-editor">
        <state>
          <caret column="15" selection-start-column="15" selection-end-column="15" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/presenters/templates/Second/default.latte">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="136">
          <caret line="8" column="10" selection-start-line="8" selection-start-column="10" selection-end-line="8" selection-end-column="10" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/presenters/templates/Homepage/default.latte">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="153">
          <caret line="9" column="93" selection-start-line="9" selection-start-column="93" selection-end-line="9" selection-end-column="93" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/router/RouterFactory.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="272">
          <caret line="18" column="74" selection-start-line="18" selection-start-column="74" selection-end-line="18" selection-end-column="74" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/presenters/FirstPresenter.php">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/presenters/SecondPresenter.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="833">
          <caret line="51" selection-start-line="51" selection-end-line="51" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/presenters/templates/Error/500.phtml">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$USER_HOME$/Desktop/DVD/default.latte">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="136">
          <caret line="8" column="95" selection-start-line="5" selection-start-column="4" selection-end-line="9" selection-end-column="93" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/forms/GeneratorFormFactory.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="199">
          <caret line="51" column="67" lean-forward="true" selection-start-line="51" selection-start-column="67" selection-end-line="51" selection-end-column="67" />
        </state>
      </provider>
    </entry>
  </component>
</project>